Problem mit Kontakt 4 - Fehlermeldung

Dieses Thema im Forum "Softsynth" wurde erstellt von Anonymous, 23. Januar 2014.

  1. Anonymous

    Anonymous Guest

    Seit neuestem bringt mir Kontakt folgende Fehlermeldung wenn ich mein einziges Instrument, Scarbee, laden will.

    Jemand Ideen für Abhilfe? Ich hab nichts gemacht, aber Auto-Update war wohl am Werk...
     

    Anhänge:

  2. Anonymous

    Anonymous Guest

    Habe erfahren, daß man entweder gezwungen ist, Kontakt 5 zu kaufen oder sämtliche libraries neu installieren muss...


    ...FUCK OFF, Native Instruments! NIE WIEDER!!!
     
  3. virtualant

    virtualant eigener Benutzertitel

    kann Dein Ärger verstehen, so grundsätzlich, ich bin auch kein Fan von Kontakt.
    Kontakt 4 und nun Kontakt 5 hab ich nur als Demo Version, habe nicht die Vollversion. Kontakt 5 ist ein CPU Fresser, bin froh das Ding nicht gekauft zu haben.

    Wie sehr NI die Leute zwingt auf neuere Betriebssysteme und auf neuere Versionen ihrer Software umzusteigen geht mir inzwischen ziemlich auf den Senkel.

    Aber die Fehlermeldung versteh ich trotzdem nicht: wenn Du die Lib nicht irgendwann mal geupdatet hast muss das doch immer noch die alte sein, die bei Dir mal unter Kontakt 4 lief. Warum sollte die auf einmal nicht mehr gehen? "It has been written by a newer version" bedeutet doch dass die Lib nicht mehr die alte, sondern eine Kontakt 5 Lib ist - so kenn ich das.
     
  4. Anonymous

    Anonymous Guest

    Genau das versteh ich eben auch nicht. Ich hab das Scarbee Clavinet von NI auf DVD bekommen und die aktuellste Version des Kontakt damals runtergeladen. Sowohl standalone als auch in Cubase lief es immer astrein....


    ...weiß jemand zufällig ein gutes Clavinet Clone, das NICHT von NI ist? :roll:
     
  5. PySeq

    PySeq bin angekommen

    Mal komplett deinstallieren und dann von DVD neu installieren?

    ----
    Proteus VX hat wahrscheinlich auch ein paar Clavinet-Sounds

    http://www.creative.com/emu/proteusvx/

    Ist natürlich kein Vergleich ...
     
  6. Anonymous

    Anonymous Guest

    Ich habe jetzt den neuen Kontakt 5 Player runtergeladen und jetzt funzt es wieder, nachdem ich die entsprechenden Spuren auch in Cubase dem neuen Instrument zugewiesen habe.

    Daher nehme ich meine Kritik teilweise zurück, finde sowas aber dennoch weiterhin völlig unmöglich und ich werde keine weiteren Sachen von NI kaufen.
     
  7. virtualant

    virtualant eigener Benutzertitel

    ich habe unter Kontakt 4 Player nur die Factory selection und die Kontakt 4 Library (abgespeckt), das läuft immer noch unter Kontakt 4 Player.
    Ich werde mir wohl nie die Vollversion holen, ich schraub lieber an meinem E-MU 4 Sampler rum, ist ein anderes Gefühl.
    Kontakt törnt mich irgendwie ab. Ich hab keinen Bezug zu den Samples, das sind nur Daten.
    Wenn ich hingegen Samples im EMU verarbeite, dann lebt das, das hat Seele ;-)
    Ist natürlich ne Kopfsache, und jeder empfindet das anders.
    Das ganze Paket Komplete interessiert mich auch nicht, ist mir einfach zu viel.
    Somit habe ich nur Reaktor, Absynth, FM8, Massive, Pro53 und den Kore Player. das reicht mir ;-) Die Synths hab ich mal im Jahre 2007 oder so als Komplete Synths erworben, Reaktor gab es mal als Weihnachtsaktion für 99 Euro. Dabei bleibe ich.
     

Diese Seite empfehlen